@ECHO off 
cls 
color 0A 
ECHO             欢迎使用!
ECHO ===============================
ECHO 程序运行中，请稍等。。。。。。 
pause
reg delete "HKLM\SOFTWARE\Classes\.f3dp" /f 
reg delete "HKLM\SOFTWARE\Classes\F3DP.ProjectIconFile" /f 
reg delete "HKCU\Software\Classes\CLSID\{48313358-1A21-475F-9D70-68EB513D7E59}" /f 
reg delete "HKCU\Software\Classes\Wow6432Node\Clsid\{48313358-1A21-475F-9D70-68EB513D7E59}" /f 